*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  font-family: Arial, sans-serif;
  color:#1e3a5f;
  line-height:1.8;
  background:#fff;
}

.terms-section{
  width:100%;
  padding:70px 20px 0px;
}

.container{
  max-width:1050px;
  margin:auto;
}

.term-heading{
  font-size:42px;
  margin-bottom:20px;
  color:#1e3a5f;
  line-height:1.3;
  font-weight:700;
}

.intro{
  font-size:18px;
  color:#555;
  margin-bottom:50px;
}
.intro a{
    color: #2e8b57;
    text-decoration: underline;
}
.terms-block{
  margin-bottom:42px;
  padding-bottom:28px;
  border-bottom:1px solid #e5e5e5;
}

.terms-block:last-child{
  border-bottom:none;
}

h2{
  font-size:26px;
  margin-bottom:14px;
  color:#1e3a5f;
  font-weight:600;
}

p{
  font-size:17px;
  color:#444;
  margin-bottom:14px;
}

/* UL LI LIST */

.terms-list{
  padding-left:22px;
  margin-top:15px;
  list-style-type:disc;
}

.terms-list li{
  font-size:17px;
  color:#444;
  margin-bottom:14px;
  line-height:1.8;
}

/* CONTACT */

.contact-box p{
  margin-bottom:10px;
}

.terms-contact-box a{
  color:#2e8b57;
  text-decoration:underline;
  font-weight:600;
  word-break:break-word;
}

.terms-contact-box a:hover{
  text-decoration:underline;
}

/* CTA */

.cta-box{
  margin-top:60px;
  padding-top:40px;
  border-top:2px solid #eee;
  text-align:center;
}

.cta-box h3{
  font-size:32px;
  margin-bottom:15px;
  color:#1e3a5f;
}

.cta-box p{
  max-width:700px;
  margin:auto;
  margin-bottom:25px;
  color:#555;
}

.cta-btn-tern-condition{
  display:inline-block;
  padding:14px 34px;
  border:2px solid #2e8b57;
  color:#2e8b57;
  text-decoration:none;
  border-radius:50px;
  font-weight:600;
  transition:0.3s ease;
}

.cta-btn-tern-condition:hover{
  background:#2e8b57;
  color:#f5f5f5;
}

/* Tablet */

@media(max-width:992px){

  .term-heading{
    font-size:36px;
  }

  h2{
    font-size:24px;
  }

  .intro,
  p,
  .terms-list li{
    font-size:16px;
  }

  .cta-box h3{
    font-size:28px;
  }
}

/* Mobile */

@media(max-width:768px){

  .terms-section{
    padding:50px 15px 0px;
  }

  .term-heading{
    font-size:30px;
  }

  h2{
    font-size:22px;
  }

  .intro,
  p,
  .terms-list li{
    font-size:15px;
  }

  .terms-block{
    margin-bottom:35px;
  }

  .cta-box h3{
    font-size:24px;
  }

  .cta-btn-tern-condition{
    width:100%;
    text-align:center;
  }
}

/* Small Mobile */

@media(max-width:480px){

  .term-heading{
    font-size:26px;
  }

  h2{
    font-size:20px;
  }

  .intro,
  p,
  .terms-list li{
    font-size:14px;
  }

  .cta-box h3{
    font-size:22px;
  }
}